"""TransferAccountPythonSDK URL Configuration

The `urlpatterns` list routes URLs to views. For more information please see:
    https://docs.djangoproject.com/en/4.1/topics/http/urls/
Examples:
Function views
    1. Add an import:  from my_app import views
    2. Add a URL to urlpatterns:  path('', views.home, name='home')
Class-based views
    1. Add an import:  from other_app.views import Home
    2. Add a URL to urlpatterns:  path('', Home.as_view(), name='home')
Including another URLconf
    1. Import the include() function: from django.urls import include, path
    2. Add a URL to urlpatterns:  path('blog/', include('blog.urls'))
"""
from django.contrib import admin
from django.urls import re_path as url
from django.urls import path
from transferAccount import views
from transferAccount import transferAccountOrder
from transferAccount import transferAccountQuery
from transferAccount import generateTransferVoucher

urlpatterns = [
    #views
    path('index/', views.index),
    path('transferAccountOrder/', views.transferAccountOrder),
    path('transferAccountQuery/', views.transferAccountQuery),
    path('generateTransferVoucher/', views.generateTransferVoucher),

    path('transferAccountOrderStr/', transferAccountOrder.transferAccountOrderStr),
    path('transferAccountQueryStr/', transferAccountQuery.transferAccountQueryStr),
    path('generateTransferVoucherStr/', generateTransferVoucher.generateTransferVoucherStr),
]
